CMSIS-DSP: Globals

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- x
- y

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - d -

- arm_dct4_f32() : transform_functions.h , arm_dct4_f32.c
- arm_dct4_init_f32() : arm_dct4_init_f32.c , transform_functions.h
- arm_dct4_init_q15() : transform_functions.h , arm_dct4_init_q15.c
- arm_dct4_init_q31() : arm_dct4_init_q31.c , transform_functions.h
- arm_dct4_q15() : transform_functions.h , arm_dct4_q15.c
- arm_dct4_q31() : transform_functions.h , arm_dct4_q31.c
- arm_dice_distance() : distance_functions.h , arm_dice_distance.c
- arm_div_q63_to_q31() : utils.h
- arm_divide_q15() : fast_math_functions.h , arm_divide_q15.c
- arm_divide_q31() : fast_math_functions.h , arm_divide_q31.c
- arm_dot_prod_f16() : basic_math_functions_f16.h , arm_dot_prod_f16.c
- arm_dot_prod_f32() : basic_math_functions.h , arm_dot_prod_f32.c
- arm_dot_prod_f64() : arm_dot_prod_f64.c , basic_math_functions.h
- arm_dot_prod_q15() : basic_math_functions.h , arm_dot_prod_q15.c
- arm_dot_prod_q31() : basic_math_functions.h , arm_dot_prod_q31.c
- arm_dot_prod_q7() : arm_dot_prod_q7.c , basic_math_functions.h
- divide() : arm_levinson_durbin_q31.c